## hb-icu

hb-icu

## Synopsis

    hb_unicode_funcs_t * hb_icu_get_unicode_funcs           (void);
    UScriptCode         hb_icu_script_from_script           (hb_script_t script);
    hb_script_t         hb_icu_script_to_script             (UScriptCode script);

## Description

## Details

### hb_icu_get_unicode_funcs ()

    hb_unicode_funcs_t * hb_icu_get_unicode_funcs           (void);

### hb_icu_script_from_script ()

    UScriptCode         hb_icu_script_from_script           (hb_script_t script);

### hb_icu_script_to_script ()

    hb_script_t         hb_icu_script_to_script             (UScriptCode script);